<!DOCTYPE html>
<html lang="en">
<head>
	<!-- Meta tags-->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, minimal-ui">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta name="keywords" content="best online buys, best buy, top buy, deal, online buys, top-rated products, top-rated tech, product review">
	<meta name="description" content="Top Buys curates the best deals for you to find, save & buy. Each category showcases the highest ranked of Tech, Finance, Design, Health, Software, and more.">
	<title>Top Buys – Grab the Hottest Deals Before They’re Gone!</title>
	<link rel="icon" type="image/png" sizes="32x32" href="img/favicon.png">
	<!-- CSS-->
	<link type="text/css" rel="stylesheet" href="http://www.topbuys.org/css/framework7.ios.min.css">
	<link type="text/css" rel="stylesheet" href="http://www.topbuys.org/css/framework7.ios.colors.min.css">
	<link type="text/css" rel="stylesheet" href="http://www.topbuys.org/css/ionicons.css">
	<link type="text/css" rel="stylesheet" href="http://www.topbuys.org/css/fontello.css">
	<link type="text/css" rel="stylesheet" href="http://www.topbuys.org/css/style.css?10">
	<link type="text/css" rel="stylesheet" href="http://www.topbuys.org/css/font-awesome.min.css">
	<meta itemprop="name" content="Are you REALLY safe online?">
	<meta itemprop="description" content="Have you ever had malware on your computer? Worry your child may stumble upon something they shouldn't see? Fear someone stealing your identity?">
	<meta itemprop="image" content="http://www.topbuys.org/img/article_images/norton_header.jpg">

	<base href="http://www.topbuys.org/">
	<script type="application/javascript">
					var category = 'lp';
			var post = 'skillshare';
		
		var app;
		var last_id = 0;
		var upgradeTime = 1800;
		var seconds = upgradeTime;
		var countdownTimer = null;

				var href_parameters = '';
					var no_comments = false;
					var no_back = false;
					var video_autoplay = true;
			</script>
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
				(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-21687670-3', 'auto');
		ga('send', 'pageview');

	</script>
</head>
<body>
<div class="statusbar-overlay"></div>
<div class="panel-overlay"></div>
<!-- Swipe Pannel -->
<div class="panel panel-right panel-reveal">
	<span class="title-categories">Categories</span>
	<ul id="categorie-list">
		<li><a href="categories/gearandgadgets.php">Gear &amp; Gadgets</a></li>
		<li><a href="categories/onlineshopping.php">Online Shopping</a></li>
		<li><a href="categories/onlineservices.php">Online Services</a></li>
		<li><a href="categories/healthandbeauty.php">Health &amp; Beauty</a></li>
		<li><a href="categories/business.php">Business</a></li>
		<li><a href="categories/finance.php">Finance</a></li>
		<li><a href="categories/fashion.php">Fashion</a></a></li>
		<li><a href="categories/software.php">Software</a></li>
		<li><a href="categories/games.php">Games</a></li>
		<li><a href="categories/sports.php">Sports</a></li>
		<li><a href="categories/travel.php">Travel</a></li>
		<li><a href="categories/mobileapps.php">Mobile Apps</a></li>
	</ul>
</div>
<div class="views tabs">
	<!-- Main view -  Home -->
	<div id="view-main" class="view view-main tab active">
		<div class="navbar">
			<div class="navbar-inner">
				<div class="left back-hidden">
					<a href="" class="link back">
						<i class="demo-icon icon-left"></i>
					</a>
				</div>
				<div class="center">
					<a href="http://www.topbuys.org/" style="height:65px;" class="external home_link"><img style="width: 100%;" src="img/tblogo.svg" alt=""></a>
					<div class="top_button_bar_wrapper">
						<div class="discount_large">
							<img src="img/50discount.png">
							<span class="discount_large_text">Your <span class="red_color">50%</span> Discount Code has been applied.<br><span class="red_color">ATTENTION:</span> This Code Expires In: <span class="red_color" id="countdown_header">30:00</span></span>
						</div>
					</div>
				</div>
				<div class="right">
					<a href="#" data-panel="right" class="link open-panel">
						<i class="demo-icon ion-navicon"></i>
					</a>
				</div>
			</div>
		</div>
		<!-- Main view content -->
		<div class="pages navbar-fixed">
			<div class="page" data-page="intro"></div>
		</div>
	</div>
</div>
<!-- Scripts -->
<script type="text/javascript" src="http://www.topbuys.org/js/framework7.min.js"></script>
<script type="text/javascript" src="http://www.topbuys.org/js/app.js"></script>
<script type="text/javascript">
//<![CDATA[
(function() {
var _analytics_scr = document.createElement('script');
_analytics_scr.type = 'text/javascript'; _analytics_scr.async = true; _analytics_scr.src = '/_Incapsula_Resource?SWJIYLWA=719d34d31c8e3a6e6fffd425f7e032f3&ns=5&cb=1732729767';
var _analytics_elem = document.getElementsByTagName('script')[0]; _analytics_elem.parentNode.insertBefore(_analytics_scr, _analytics_elem);
})();
// ]]>
</script></body>
</html>